/* 
  html5doctor.com Reset Stylesheet (Eric Meyer's Reset Reloaded + HTML5 baseline)
  v1.4 2009-07-27 | Authors: Eric Meyer & Richard Clark
  html5doctor.com/html-5-reset-stylesheet/
*/



html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  vertical-align:baseline;
  background:transparent;
}                  

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section { 
    display:block;
}

nav ul { list-style:none; }

blockquote, q { quotes:none; }

blockquote:before, blockquote:after,
q:before, q:after { content:''; content:none; }

a { margin:0; padding:0; font-size:100%; vertical-align:baseline; background:transparent; }

ins { background-color:#ff9; color:#000; text-decoration:none; }

mark { background-color:#ff9; color:#000; font-style:italic; font-weight:bold; }

del { text-decoration: line-through; }

abbr[title], dfn[title] { border-bottom:1px dotted; cursor:help; }

/* tables still need cellspacing="0" in the markup */
table { border-collapse:collapse; border-spacing:0; }

hr { display:block; height:1px; border:0; border-top:1px dotted #ccc; margin:1em 0; padding:0; }

input, select { vertical-align:middle; }
/* END RESET CSS */

/* fonts.css from the YUI Library: developer.yahoo.com/yui/
   Please refer to developer.yahoo.com/yui/fonts/ for font sizing percentages

  There are three custom edits:
   * remove arial, helvetica from explicit font stack
   * we normalize monospace styles ourselves
   * table font-size is reset in the HTML5 reset above so there is no need to repeat
*/
body { font:13px/1.231 sans-serif; *font-size:small; } /* hack retained to preserve specificity */


body, select, input, textarea { 
  /* #444 looks better than black: twitter.com/H_FJ/statuses/11800719859 */ 
  color: #444; 
  /* set your base font here, to apply evenly */
  font-family: 'PT Serif', Georgia, serif; 
}

/* Headers (h1,h2,etc) have no default font-size or margin,
   you'll want to define those yourself. */ 
h1,h2,h3,h4,h5,h6 { font-weight: bold; }

/* always force a scrollbar in non-IE */ 
html { overflow: hidden; }

 
/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active { outline: none; }

a, a:active, a:visited { color: #607890; }
a:hover { color: #036; }


ul, ol { margin-left: 1.8em; }
ol { list-style-type: decimal; }

small { font-size: 85%; }
strong, th { font-weight: bold; }

td, td img { vertical-align: top; } 

sub { vertical-align: sub; font-size: smaller; }
sup { vertical-align: super; font-size: smaller; }

pre { 
  padding: 15px; 
  
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre; /* CSS2 */
  white-space: pre-wrap; /* CSS 2.1 */
  white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
  word-wrap: break-word; /* IE */
}
 
textarea { overflow: auto; } /* thnx ivannikolic! www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */

.ie6 legend, .ie7 legend { margin-left: -7px; } /* thnx ivannikolic! */

/* align checkboxes, radios, text inputs with their label
   by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }

/* hand cursor on clickable input elements */
label, input[type=button], input[type=submit], button { cursor: pointer; }
 
/* webkit browsers add a 2px margin outside the chrome of form elements */  
button, input, select, textarea { margin: 0; }

/* colors for form validity */
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { 
      border-radius: 1px;
    -moz-box-shadow: 0px 0px 5px red; 
 -webkit-box-shadow: 0px 0px 5px red; 
         box-shadow: 0px 0px 5px red;
}
.no-boxshadow input:invalid, 
.no-boxshadow textarea:invalid { background-color: #f0dddd; }


/* These selection declarations have to be separate.
   No text-shadow: twitter.com/miketaylr/status/12228805301 
   Also: hot pink. */
::-moz-selection{ background: #FF5E99; color:#fff; text-shadow: none; }
::selection { background:#FF5E99; color:#fff; text-shadow: none; } 

/*  j.mp/webkit-tap-highlight-color */
a:link { -webkit-tap-highlight-color: #FF5E99; } 

/* make buttons play nice in IE:    
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
button {  width: auto; overflow: visible; }
 
/* bicubic resizing for non-native sized IMG: 
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
.ie7 img { -ms-interpolation-mode: bicubic; }


body {
	/* Let's go with minimist fonts */
	line-height: 1.45em;
	/* margin: 0px 20%; */
}

/* >> The Magnificent CLEARFIX << j.mp/phayesclearfix */
.clearfix:after  { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }
/* Fix clearfix: blueprintcss.lighthouseapp.com/projects/15318/tickets/5-extra-margin-padding-bottom-of-page */
.clearfix { zoom: 1; }



/* fluid width images http://css-tricks.com/fluid-width-youtube-videos/ */
.img img, figure img {
   max-width: 100%;
   /* border: 1px solid #444; */
}
.img object, .img embed {
   width: 100%;
}

.img img:hover, figure img:hover {
  outline: none;
  -webkit-transform: rotate(1.5deg) scale(1.05); 
  -webkit-box-shadow: 0 3px 5px #666; 
  -webkit-transition-property: rotate, scale, box-shadow;
  -webkit-transition-duration: 0.5s, 0.5s, 0.5s;
  
  -moz-transform: rotate(1.5deg) scale(1.05);
  -moz-box-shadow: 0 3px 5px #666;
  z-index: 9999;
}

.img img, figure img {
  -webkit-transition-property: rotate, scale, box-shadow;
  -webkit-transition-duration: 0.3s, 0.3s, 0.3s;
}

/* Tweak the color and text-decoration. */
a, a:active, a:visited { 
	color: #264363;
	text-decoration:underline;
	-webkit-transition: background-color .15s;
	-webkit-transition: color .15s;
}
a:hover { 
	color: #c7392f;
}
/* We'll underline the paragraph links. */
p a, p a:active, p a:visited { 
	border-bottom: 1px solid transparent;
  	-webkit-transition: border-color .65s;
  	font-weight: 500;
}
p a:hover { 
	/* border-color: #264363 */ /* #c7392f */ ;
}

/* Headers */
h1 {
	font-size: 182%;
	line-height: 1.3em;
	font-weight: 700;
	color: #444;
	letter-spacing: 0.05em;

}
article h1 {
	font-size: 197%;
	font-weight: 700;
	letter-spacing: 0;
}
h2 {
	font-size: 138.5%;
	/* line-height: 1.3em; */
	margin-bottom: 5px;
	color: #000;
}
h3 {
	font-size: 123.1%;
	margin-bottom: 4px;
}
h4.date {
	color: #444;
	font-weight: 100;
	font-style: italic;
	font-size: 100%;
	margin: 60px 0 40px 0;
}
/*
h4.date:before {
	margin-right: .5em;
	content: "★";	
	color: #ccc;
}
*/
h1 a, h1 a:active, h1 a:visited,
h2 a, h2 a:active, h2 a:visited { 
	/* color: inherit; */
}

/*
article h1 a:after {
	margin-left: 0.3em;
	content: "★";	
	color: #ccc;
}
*/

/* Text Styles */
p {
	margin-bottom: 10px;
	font-weight: 300;
	font-size: 100%;
}



#wrapper {padding:10px 20px;position:relative;width:840px; height:496px; overflow:hidden; margin:0 auto; margin-top:10px; background: transparent url('images/wenningstedt/container-back880.jpg') no-repeat top center;}
#day-weather {
	opacity: .9;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
	position:absolute; 
	background:#fff; 
	width:408px; 
	padding:0 10px;
	height:222px; 
	top:16px; 
	left:400px;
	}

#day-weather span.copyright {
	font-size: 77%;
	display:block;
	text-align:right;
}	
	
#day-weather div {width:50%;float:left;margin-top:20px;}
#day-weather .headline {font-size:108%;color:white;display:block;text-align:center;margin-top:7px;margin-bottom:15px;text-transform:uppercase; background-color:#264363;}
#day-weather .day, #single-day-weather .day {
	display:block;
	text-align:center;
}

#day-weather div .icon {
 	margin:10px 0 15px 0;
}

#day-weather div .temp {	
	font-size: 400%;
	margin-bottom: 14px;
}


#day-weather div .text {	
	font-size: 108%;
	font-weight:bold;
	margin-bottom:7px;
}

#day-weather div .wind {	
	/* font-size: 13px; */
	/* font-weight:bold; */
	margin-bottom:7px;
}

#day-weather  div span.wind img {	
	vertical-align:bottom;
}

/* Forecast */

#intraday {width:40%; float:left;}
#forecast {width:58%; float:left; margin-left:2%;}
#forecast div {float:left;}

.forecast-box{
	margin:16px 0 3px 1%;
	width:32%;
	height:136px;
 	padding:2px 0;
}

#intraday, #forecast{
	margin-top:270px;
	height:190px;
	background:url('images/back-forecast.png') repeat-x top left;
	opacity: .95;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=95)";
	filter: alpha(opacity=95);	
}

.title-box-day-weather {
 	position:absolute;
 	top:-6px;
}

.title-box-intraday, .title-box-forecast, .title-box-day-weather, div.title{
	/* font-family:'Georgia', Times New Roman, serif; */
	text-transform:uppercase;
	display:block;
}

.title-box-intraday{
	text-align:center;
}

.title-box-day-weather{
	text-align:left;
	padding-left:35px;
}

.title-box-forecast {
	text-align:left;
	padding-left:20px;
}

.title-box-intraday span.title, .title-box-forecast span.title, .title-box-day-weather span.title {
	padding:3px 9px;
	border:1px solid #ccc;
	color:white;
	display:inline;
/* 	margin-top:7px;
	margin-bottom:15px; */
}

.title-box-intraday span.title, .title-box-day-weather span.title{
	background-color:#264363;
}

.title-box-forecast .title{
	background-color:#4d4c4d;
}

.sidebar-box div.title span{
	padding:3px 9px;
	color:white;
	display:inline;
	background-color:#6e819c;
}

.intraday-wrap {
	margin:16px 3px 3px 3px;
	height:136px;
 	padding:2px;
}


.calendar {
	position:absolute;
	margin:-6px 0 0 15px;
	float:left;
	width:39px;
	height:40px;
	background:url('images/calendar-back.png') no-repeat top left;
}

.calendar .month{
	font: 77% 'PT Sans', Arial, sans-serif;
	margin-top:-2px;
	display:block;
	text-align:center;	
	color:white;
	text-transform:uppercase;
}

.calendar .day{
	display:block;
	text-align:center;
	font-size:182%;
	color:black;
}

.intraday-box{
	width:50%;
	float:left;
}

.forecast-box span, .intraday-box span {
	display:block;
	text-align:center;
}

.forecast-box .text, .intraday-box .text {
	min-height:32px;
	line-height:1.1em;
}


.forecast-box .time, .intraday-box .time {
	font-weight:bold;
}

.forecast-box .icon, .intraday-box .icon {
	margin: 6px 0 0;
}

.forecast-box-temp-wrapper, .intraday-box-temp-wrapper {
	width:100%;
	text-align:center;
	float:none!important;
	margin-bottom: 5px;	
}

.forecast-box .temp, .intraday-box .temp {
	display:inline;
	font-size:138.5%;
}

.forecast-box .wind {
	height:32px;
	margin-left:auto;
	margin-right:auto;
	margin-top:2px;
	width:100px;
	color:#666;
	font-size:85%;
}

.forecast-box .wind td {
	padding:0 2px;
	vertical-align:top;
}


#footer {width:840px; text-align:right; position:absolute; bottom:0;}
/* #footer div {position:relative;  } */

#facebook-wrap {		
	position:absolute;
	right:250px;
	padding-top:1px;
	width:468px;
}
